# Println (Javadocs: controlP5)
Date: 2014-04-27

controlP5

## Class Println

- java.lang.Object
- - controlP5.Println

    public class Println
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Println(Textarea theTextarea)`

### Method Summary

Methods
`void` `clear()`
`void` `pause()`
`void` `play()`
`Println` `setMax(int theMax)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Println

    public Println(Textarea theTextarea)

### Method Detail

#### clear

    public void clear()

#### pause

    public void pause()

#### play

    public void play()

#### setMax

    public Println setMax(int theMax)